Subject: Re: [Last-Call] Last Call: <draft-ietf-babel-yang-model-09.txt> (YANG Data Model for Babel) to Proposed Standard

From: tom petch <[email-masked]>
Date: Mon, 12 Apr 2021 09:38:10 +0100

This I-D introduces a new and unnecessary YANG prefix in defiance of 
BCP216 s.4.2.

It imports ietf-yang-types, perhaps the most widely imported module in 
the world, and RFC6991, where that module is specified, defines the 
proper prefix as 'yang'.  This I-D invents a different one. 
Technically, YANG can cope with this but that does not make it a 
sensible thing to do.

Tom Petch

On 08/04/2021 13:43, The IESG wrote:
>
> The IESG has received a request from the Babel routing protocol WG (babel) to
> consider the following document: - 'YANG Data Model for Babel'
>    <draft-ietf-babel-yang-model-09.txt> as Proposed Standard
>
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2021-04-22. Exceptionally, comments may
> be sent to [email-masked] instead. In either case, please retain the beginning
> of the Subject line to allow automated sorting.
>
> Abstract
>
>
>     This document defines a data model for the Babel routing protocol.
>     The data model is defined using the YANG data modeling language.
>
>
>
>
>
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-babel-yang-model/
>
>
>
> No IPR declarations have been submitted directly on this I-D.
>
>
>
>
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
> .
>